.column-inner.with-padding {
    padding: 30px 50px;
}



.icon-box.contact-box>i {
    margin-bottom: 0;
}

iframe #mapDiv>div>div>div:nth-child(5)>div {
    left: calc(50% - 130px) !important;
    top: calc(50% - 176px) !important;
}

.px-15 {
    padding-left: 15px;
    padding-right: 15px
}

.grecaptcha-badge {
    z-index: 22;
}

.contect-point-box {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.contect-point-item {
    width: 50%;
}

.contect-point-item .column-inner.with-padding {
    height: 100%;
}

@media screen and (max-width:960px) {
    .contect-point-item .column-inner.with-padding .ib-content p {
        font-size: 14px;
    }
}

@media screen and (min-width:568px) and (max-width:990px) {
    .col-mf-6 {
        width: 50%;
        float: left;
    }

}


@media(max-width:650px) {
    .ratio.ratio-21x9.mobile-1x1 {
        --bs-aspect-ratio: calc(1 * 100%);
    }
}

@media screen and (max-width:568px) {
    .contect-point-box {
        flex-direction: column;
    }

    .contect-point-item {
        width: 100%;
    }
}